@charset "UTF-8";

body {
  counter-reset: number 0;
}

div.news_container .releaseDetail_box p {
  padding-bottom: 0;
}

.pr-article {
  width: 700px;
  margin: 0 auto;
}

.pr-article img {
  max-width: 100%;
}

.pr-article ul li {
  margin: 0;
}

/* タイトル */
.titleBlock {
  text-align: center;
  font-weight: bold;
  margin: 0 auto 40px;
  line-height: 1.3;
}

.titleBlock__title-s {
  font-size: 16px;
  margin-top: 5px;
}

.titleBlock__title-m {
  font-size: 18px;
  margin-top: 5px;
}

.titleBlock__title-l {
  font-size: 22px;
  line-height: 1.6;
  margin-top: 5px;
}

/* テキスト */
.sup-txt {
  font-size: 70%;
  vertical-align: super;
}

.paragraph {
  text-indent: 1em;
}

.paragraph+.paragraph {
  margin-top: 10px;
}

.paragraph--note {
  font-size: 10px;
  margin-top: 20px;
  text-indent: -2em;
  padding-left: 2em;
}

.paragraph--note+.paragraph--note {
  margin-top: 5px;
}

.paragraph--note::before {
  content: "※";
  margin-right: 1em;
}

.paragraph--noindent {
  text-indent: 0;
}

.paragraph--underline {
  text-decoration: underline;
}

.paragraph--small {
  font-size: 10px;
}

.paragraph--strong {
  font-size: 1.2em;
}

.paragraph--caution {
  color: red;
  padding: 0 0 0 1em;
}

.paragraph--subHeading {
  font-weight: bold;
  font-size: 13px;
}

.pr-article small {
  display: block;
  text-align: right;
  margin-top: 5px;
}

/* feature */
.mainImg {
  display: block;
  margin: 20px auto 0;
}

.feature-ttl {
  font-weight: bold;
  position: relative;
  display: inline-block;
}

.feature-ttl:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #000;
  bottom: -1px;
  left: 0;
}

.feature-ttl-point {
  margin-right: 5px;
}

.feature-detail {
  margin-top: 5px;
}

.feature-point+.feature-point {
  margin-top: 20px;
}

/* flex */
.flexwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex--block+.flex--block {
  margin-left: 30px;
}

.flex--block.point-block {
  flex: 1;
}

.feature-main {
  align-items: flex-start;
}

.feature-main .flex--block:first-of-type {
  max-width: 50%;
  min-width: 30%;
}

.flex--block img {
  max-width: 100%;
  height: auto;
}

.tsumekiri {
  width: 165px;
}

/* 商品情報 */
.itemParts {
  vertical-align: baseline;
}

.itemHeading {
  text-align: left;
  width: 5em;
  position: relative;
}

.itemHeading:after {
  display: block;
  content: '：';
  position: absolute;
  top: 0;
  right: 0.5em;
}

.feature-main .itemTable {
  margin-top: 15px;
}

.lineup-block img {
  height: 140px;
  width: auto;
}

.lineup-block p {
  text-align: center;
}

.lineup-block .flex--block {
  min-width: 160px;
}

.products-name {
  margin-top: 20px;
}

.products-price {
  margin-top: 5px;
}

/***************************************
  dl-block
****************************************/
.dl-block {
  margin-top: 50px;
}

.dl-block__dt {
  font-weight: bold;
  margin: 0 0 20px;
  padding: 0 0 5px;
  border-bottom: 1px solid #000;
}

.dl-block__dt--noborder {
  border: none;
}

.dl-block__dd {
  position: relative;
}

.dl-block__dd img {
  display: block;
  margin: auto;
}

.dl-block__dd--col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

.dl-block__dd+.dl-block__dd {
  margin-top: 20px;
}

.right-block,
.left-block {
  display: inline-block;
  max-width: 450px;
  min-width: 250px;
}

.left-block {
  margin-right: 20px;
}

.right-block img,
.left-block img {
  display: block;
  width: 250px;
  float: none;
  vertical-align: top;
}

.right-block img {
  text-align: right;
}

.left-block img {
  text-align: left;
}

.right-block img+img {
  margin-top: 1em;
}

/***************************************
 contentCorporate
****************************************/
.contentCorporate {
  margin: 35px auto 30px;
}

.contentCorporate__name {
  font-weight: bold;
}

.contentCorporate__text1 {
  margin: 0 0 20px;
  text-align: justify;
  text-justify: inter-ideograph;
  word-break: break-all;
}

/***************************************
 table
****************************************/
#mainContent-right .releaseDetail_box .pr-article .table {
  text-align: left;
  margin: 0;
  border: none;
}

#mainContent-right .releaseDetail_box .pr-article .table--inner {
  margin: -1.7em 0 0 1em;
}

#mainContent-right .releaseDetail_box .pr-article .table__caption {
  text-align: left;
  font-size: 15px;
  font-weight: bold;
}

#mainContent-right .releaseDetail_box .pr-article .table__th {
  width: 8em;
  padding-left: 0;
  font-weight: normal;
  border: none;
  text-align: left;
}

#mainContent-right .releaseDetail_box .pr-article .table__th--wide {
  width: 16em;
}

#mainContent-right .releaseDetail_box .pr-article .table--inner .table__th {
  width: 5em;
}

#mainContent-right .releaseDetail_box .pr-article .table__td {
  text-indent: -1em;
  padding: 0 0 0 1em;
  border: none;
}

#mainContent-right .releaseDetail_box .pr-article .table__td:before {
  content: "：";
}

#mainContent-right .releaseDetail_box .pr-article .table--inner .table__td {
  text-indent: 0;
  padding: 0;
}

#mainContent-right .releaseDetail_box .pr-article .table--inner .table__td:before {
  display: none;
}

.is-sp {
  display: none;
}

.is-pc {
  display: inline !important;
}

/************* SPのみ *******************/
@media (max-width: 739px) {
  .pr-article {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }

  .pr-article a {
    word-break: break-all;
  }

  .pr-article small {
    text-align: left;
  }

  .pr-article img {
    zoom: 1 !important;
    display: block;
  }

  .mainImg {
    margin-top: 10px;
  }

  .feature-main {
    flex-direction: column;
  }

  .feature-ttl-point {
    display: block;
  }

  .flexwrap+.flexwrap {
    margin-top: 40px;
  }

  .feature-main .flex--block:first-of-type {
    width: 100%;
    max-width: 100%;
  }

  .flex--block+.flex--block {
    margin: 30px 0 0;
  }

  .itemBlock+.itemBlock {
    margin-top: 30px;
  }

  .lineup-block {
    flex-direction: column;
  }

  .lineup-block img {
    height: auto;
  }

  .lineup-block .flex--block {
    min-width: 160px;
  }

  /***************************************
	 dl-block
	****************************************/
  .right-block {
    display: block;
    width: 100%;
    float: none;
    margin: 10px 0 0;
  }

  .left-block img {
    margin-top: 10px;
  }

  .product-img {
    margin-bottom: 10px;
  }

  .left-block {
    margin-right: 0;
  }

  .dl-block__dd--col2 {
    flex-direction: column;
  }

  .dl-block__dd--product {
    flex-direction: column-reverse;
  }

  .paragraph--pointHeading {}

  .dl-block__dt {
    font-size: 15px;
  }

  /***************************************
	 Table
	****************************************/
  #mainContent-right .releaseDetail_box .pr-article .table--inner {
    padding: 0;
    width: calc(100% - 1em);
    margin: 10px 0 0 auto;
  }

  #mainContent-right .releaseDetail_box .pr-article .table__td {
    word-break: break-all;
  }

  #mainContent-right .releaseDetail_box .pr-article .table__th {
    background: none;
  }

  #mainContent-right .releaseDetail_box .pr-article .table__th--wide {
    width: 8em;
    text-indent: -1em;
    padding-left: 1em;
  }

  .itemHeading,
  .itemDetail,
  .itemParts {
    display: block;
  }

  .itemHeading {
    width: 100%;
  }

  .itemHeading:after {
    content: none;
  }

  .itemParts+.itemParts {
    margin-top: 20px;
  }

  /***************************************
	 borderTable
	****************************************/
  .borderTable {
    width: 100%;
    margin: 20px 0 0;
  }

  .contentCorporate {
    width: 100%;
  }

  .contentCorporate__logo {
    float: none;
    max-width: 125px;
    margin: 0 auto 10px;
    display: block;
  }

  .contentCorporate__name {
    font-size: 15px;
  }

  .contentCorporate__text1 {
    margin: 0;
  }

  .mainImg__item {
    display: block;
  }

  div.news_container .releaseDetail_box .pr-article .imgList__caption {
    font-size: 10px;
  }

  .is-sp {
    display: inline !important;
  }

  .is-pc {
    display: none !important;
  }
}
